.homepagethumbtext {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #000000;
	font-weight: normal;

}
.homepagepicborder {
	margin-bottom: 3px;
}
.cj750dotnet {
	background-image:  url("../sitepics/left_nav/cj750dotnet.gif");
	background-repeat: no-repeat;
}
.leftnavtext {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;


}
.bodytitle {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;


}
.pgtitleborder {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bullettext {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	list-style-type: square;

}
.footertags {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8px;
	color: #FFFFFF;

}
.copyright {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #000000;

}
a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #0066CC;
}
a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #0066CC;
	text-decoration: none;
}
a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #0099CC;
	text-decoration: underline;
}
